image:
  repository: gcr.io/kuar-demo/kuard-amd64
  tag: purple
  pullPolicy: IfNotPresent


ingress:
  hosts:
    - host: demole.moovsign.tech
      paths: ["/"]

  tls:
    - secretName: fakeapp-purple-tls
      hosts:
        - demole.moovsign.tech
